body {
margin: 0;
padding: 0;
font-family: lucida grande, helvetica neue, sans-serif;
font-size: 14px;
line-height: 26px;
background: #EDEDED;
}
body h1, h2, h3, h4 {
margin: 0px;
padding: 0px;
font-weight: normal;
}
body p {
color: #555;
}
body a { 
text-decoration: none;
margin: 0px;
color: #007FB4;
transition: .5s;
-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
}
body a:hover {
color:#00ABF3;
}
body.content-page #main-content {
box-shadow: inset 0px 2px 13px #eee;
}
body.content-page #main-content .right img {
margin-bottom: 15px;
}
body.content-page .left p {
    padding-right: 40px;
    margin: 0px 0px 25px 0px;
    font-size: .95em;
}
body.content-page .left ul {
    margin:0;padding:0;
}
body.content-page .left li {
    color: #555;
    margin: 0px 0px 2px 0px;
    font-size: .95em;
}
body.content-page .left h3 {
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 1px;
}
#main-content .text h1 {
font-family: Palatino, serif;
text-transform: uppercase;
font-size: 1.7em;
letter-spacing: 2px;
margin-bottom: 10px;
}
#main-content .text h2 {
margin-bottom: 25px;
font-size: 1.3em;
}
body.content-page .right p {
text-align: center;
width: 100%;
font-size: .9em;
margin: 30px 0px;
display: block;
float: left;
}
body.content-page .right img {
    display: block;
    margin: 0px auto;
     border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.container {
width: 960px;
margin: 0px auto;
overflow: hidden;
display: flex;
flex-direction: row;
justify-content: space-between;
}  
#stripe {
background: #000;
padding: 2px 0px;
font-size: 11px;
}
#stripe ul { 
display: inline;
margin: 0;
padding: 0;
float: right;
}
#stripe ul li {
display: inline;
list-style: none;
margin-left: 10px;
}
#stripe ul li a { 
color: #fff;
text-decoration: none;
}
#nav {
background: #fff;
}
#nav a.logo {
width: 269px;
height: 95px;
background: url(../landing-images/ub-logo-transp.png) no-repeat;
display: block;
float: left;
margin: 12px 0px 0px 1px;
order: 2;
}
#nav .lister-1 {
order: 1;
}
#nav .lister-2 {
order: 3;
}
#nav ul {
margin: 0;
padding: 50px 0px;
text-transform: uppercase;
}
#nav ul li {
margin-right: 30px;
font-size: .85em;
display: inline;
list-style: none;
}
#nav ul li.last {
    margin-right: 0px;
}
#nav ul li a {
color: #666;
text-decoration: none;
letter-spacing: 2px;
transition:.5s;
}
#nav ul li a:hover {
color: #BB000C;
}

#carousel {
background: #000;
}

#main-content {
background: #fff;
padding: 60px 0px;
}
#main-content .left {
width: 640px;
order: 1;
}
#main-content .right {
width: 300px;
margin-left: 20px;
order: 2;
}

.image-ad {
color: #fff;
width: 300px;
height: 181px;
display: block;
float: left;
margin-bottom: 40px;
 border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.image-ad:hover {
opacity: 0.9;
color: #fff;
text-shadow: 0px 1px 8px #000;
}

/* default bottom-left placement */

.image-ad h2 {
text-transform: uppercase;
letter-spacing: 2px;
padding: 115px 0px 0px 15px;
}
.image-ad h3 {
padding: 0px 0px 0px 15px;
font-family: Palatino, serif; 
font-style: italic;
letter-spacing: 1px;
}

/* move image-ad from default bottom left to top-right top-left or bottom-left */

.tr h2{
padding: 15px 15px 0px 15px;
text-align: right;   
}

.tr h3{
padding: 0px 15px 0px 15px;  
text-align: right; 
}

.tl h2{
padding: 15px 15px 0px 15px; 
}

.tl h3{
padding: 0px 15px 0px 15px;  
}

.br h2{
padding: 115px 15px 0px 15px;
text-align: right;   
}

.br h3{
padding: 0px 15px 0px 15px;  
text-align: right; 
}


/* Small show images for front page trio*/

.nutcracker {  
background: url(../landing-images/nutcracker-banner.jpg) no-repeat;
}

.raymonda {
background: url(../landing-images/theresa-lauren-for-coppelia.jpg) no-repeat;
}

.le-corsaire {
background: url(../landing-images/emily-teddy.jpg) no-repeat;
}

.cinderella {
background: url(../landing-images/Cinderella_Cover.jpg) no-repeat;
}

.don-quixote {
background: url(../landing-images/jessica-donq.jpg) no-repeat;
}

.sylvia {
background: url(../landing-images/sylvia-landing.jpg) no-repeat;
}

.la-esmeralda {
background: url(../landing-images/swanlake-landing.jpg) no-repeat;
}

.la-fille-mal-gardee {
background: url(../landing-images/la-fille.jpg) no-repeat;
}

.giselle {
background: url(../landing-images/giselle-2026.jpg) no-repeat;
} 

.coppelia {
background: url(../landing-images/coppelia25-thumb.jpg) no-repeat;
}

.swanlake {
background: url(../landing-images/swanlake2.jpg) no-repeat;
}

.romeo-and-juliet {
background: url(../landing-images/romeo-and-juliet-2017-2.jpg) no-repeat;
}

.sleepingbeauty {
background: url(../landing-images/SB-2024.jpg) no-repeat;
}

.romeojuliet {
background: url(../landing-images/romeojuliet-2024.jpg) no-repeat;
}


.buttons a {
background-color: maroon;
color: #fff;
padding: 18px 18px;
display: block;
float: left;
width: 264px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin: 10px 0px;
text-transform: uppercase;
letter-spacing: 2px;
transition:.5s;
}
.buttons a:hover {
background-color: #BB000C;
color:#fff;
}
.class-schedule {
width: 257px;
margin-top: 15px;
border: 1px solid #ccc;
padding: 20px;
display: block;
float: left;
}
.class-schedule h2 {
font-family: Palatino, sans-serif;
font-style: italic;
letter-spacing: 2px;
margin-bottom: 10px;
font-size: 1.2em;
}

/*MEDIA GALLERY*/

body.media-gallery .container {
	flex-wrap: wrap;
}

body.media-gallery #main-content h1 {
    margin-bottom: 40px;
    width: 100%;
    text-align: center;
}

body.media-gallery .thumbnail {
    width: 300px;
    height: 181px;
    display: block;
    float: left;
    margin: 0px 13px 28px 7px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
body.media-gallery .thumbnail a {
    margin-top: 137px;
    height: 21px;
    width: 280px;
    background: rgba(0,0,0,0.7);
    font-size: .8em;
    letter-spacing: 2px;
    font-weight: bold;
    display: block;
    padding: 10px 10px 13px;
    color: #9B9A9B;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
body.media-gallery .thumbnail a:hover {
    height: 41px;
    margin-top: 117px;
}
body.media-gallery .thumbnail a span {
    margin-left: 5px;
    padding-left: 8px;
    border-left: 1px solid #9B9A9B;
    color: #fff;
    font-family: palatino, serif;
    font-weight: normal;
    font-size: 1.3em;
    letter-spacing: 0px;
}

body.media-gallery.child .thumbnail {
    width: 225px;
    height: 150px;
    margin: 0px 11px 25px 11px;
    overflow: hidden;
    background: #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    object-fit: contain;
    position: relative;
}

body.media-gallery.child .thumbnail img {
    border-radius: 3px;
    max-width: 250;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    opacity: .9;
    transition: .4s;
    position: absolute;
    object-fit: contain;
    bottom: 0;
    }

body.media-gallery.child .thumbnail img:hover {
    opacity: 1;
}

body.media-gallery.child #main-content .container {
    width: 990px;
}

body.media-gallery.child .text div {
    width: 100%;
    margin-bottom: 50px;
    padding: 0px 10px;
}

body.media-gallery.child .text h1 {
    margin-bottom: 0px !important;
    float: left;
}

body.media-gallery.child .text p {
    float: left;
    margin: 0 0 0 15px; padding: 0;
}

/*PRESS PAGE*/

.press-item {
	width: 100%;
}

/*CONTACT PAGE*/
body.contact .contact-wrapper { padding: 30px 40px; border: 1px solid #ccc; box-shadow: 0px 1px 2px #ccc; }
body.contact form { float: left; } 
body.contact form input.field { height: 30px; border: 1px solid #bababa; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; box-shadow: inset 1px 1px 2px #ccc; width: 550px; font-size: .9em; padding-left: 5px; font-family: lucida grande, Sans-serif; }
body.contact form textarea.field { border: 1px solid #bababa; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; box-shadow: inset 1px 1px 2px #ccc; width: 550px; font-size: .9em; padding: 5px; font-family: lucida grande, Sans-serif; }
body.contact form label { display: block; font-weight: bold; font-size: .7em; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; margin-top: 10px; }
body.contact form .btn { padding: 8px 15px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; box-shadow: inset 0px 1px 0px #D4764F; background-color: maroon; color: #fff; text-shadow: 0px 1px 0px #a73100; border: 1px solid #333; cursor: pointer; margin-top: 15px; font-family: lucida grande, Sans-serif; font-size: .8em; font-weight: bold; }
body.contact form .btn:hover { background-color: #d44a11; }
body.contact p.thanks { border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 30px; }
body.contact img.thanks { margin-right:7px; }

/*DANCER PAGE*/

body.dancers .headshot-group {
    width: 960px;
    background-color: white;
    display: block;
}

body.dancers .headshot-group ul {
    margin: 0px;
    padding: 0px;
}

body.dancers li.headshot {
    display: inline;
    width: 130px;
    height: 180px;
    display: block;
    float: left;
    font-size: .8em;
    margin: 10px 15px 30px 15px;
    text-align: center;
    cursor: pointer;
}
body.dancers li.headshot img {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 120px;
}
body.dancers li.headshot h4 {
    margin: 15px 0px 0px 0px;
    line-height: 1em;
    font-size: 1.2em;
}
body.dancers li.headshot p {
    margin: 5px 0px 0px;
    padding: 0px;
    line-height: 1.5em;
}

body.dancers slider-nav {
    display: none;
}
.next-prev {
    display: block; text-align: center; width: 100%; margin-top: 25px;
}

/*CLASSES PAGE */
.google-calendar body {
    background: #fff;
}
.google-calendar #calendarTitle {
    font-family: lucida grande, tahoma, sans-serif;
    padding: 15px 0px 10px;
    display: block;
    font-size: .8em;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.google-calendar .view-container-border {
    background-color: #ededed;
}
.google-calendar .date-label {
    background: #ededed;
}
.google-calendar .event-title {
    color: #007FB4;
}
.button {
  background: green;
  padding: 10px 15px;
  font-weight: bold;
}

#footer { background: #EDEDED; display: block; overflow: hidden; font-size: .9em; color: #999; padding: 30px 0px 70px; }
#footer a { color: #777; }
#footer a:hover { color: #333; }
#footer section { float: left; width: 130px; margin-right: 10px; }
#footer section h4 { margin: 0 0 5px 0; font-family: palatino; letter-spacing: 2px; font-style: italic; }
#footer section ul {  margin: 0; padding: 0; }
#footer section ul li { list-style-type: none; }
#footer section.first { margin-right: 60px; width: 160px; }